html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 711px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 89px;
	margin-left: auto;
	margin-right: auto;
}

#pu576-43
{
	width: 0.01px;
	padding-bottom: 1px;
	position: relative;
	margin-right: -1px;
	margin-top: 119px;
	left: 101px;
}

#u576-43
{
	z-index: 33;
	width: 241px;
	min-height: 246px;
	position: relative;
}

#u576-9
{
	font-size: 10px;
	line-height: 1.42;
	font-family: vera-sans-n4, vera-sans, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u576-10,#u576-12
{
	font-size: 10px;
	line-height: 1.42;
	font-family: vera-sans-i7, vera-sans, sans-serif;
	font-weight: 700;
	font-style: italic;
}

#u576-16
{
	font-size: 11px;
	line-height: 1.74;
}

#u576-5,#u576-33,#u576-37
{
	font-size: 10px;
	line-height: 1.42;
	font-family: vera-sans-n4, vera-sans, sans-serif;
	font-weight: 400;
}

#u576-4,#u576-20,#u576-24,#u576-28,#u576-32,#u576-41
{
	font-size: 11px;
	line-height: 1.42;
}

#u576,#u576-6,#u576-13,#u576-17,#u576-21,#u576-25,#u576-29,#u576-34,#u576-38
{
	font-size: 10px;
	font-family: vera-sans-n4, vera-sans, sans-serif;
	font-weight: 400;
}

#u517
{
	z-index: 31;
	width: 143px;
	margin-top: 284px;
	position: relative;
}

#u517_img
{
	vertical-align: top;
}

#pu142-21
{
	width: 0.01px;
	position: relative;
	margin-right: -1px;
	margin-top: 119px;
	left: 391px;
}

#u142-21
{
	z-index: 2;
	width: 464px;
	min-height: 547px;
	background-color: transparent;
	line-height: 1.24;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -464px;
	margin-top: 40px;
}

#u142-21:hover
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 547px;
	margin: 40px -464px 0px 0px;
}

#u143-5
{
	z-index: 23;
	width: 358px;
	min-height: 40px;
	position: relative;
	margin-right: -358px;
}

#u143-2
{
	font-size: 25px;
	letter-spacing: -1px;
	color: #7F7F7F;
	font-family: amethysta-n4, amethysta, serif;
	font-weight: 400;
}

#u143-3
{
	font-size: 21px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u430-3
{
	z-index: 28;
	width: 5px;
	position: relative;
	margin-right: -5px;
	margin-top: 206px;
	left: 869px;
}

body
{
	padding-top: 49px;
	padding-bottom: 50px;
}

